#u2159-3
{
	vertical-align: top;
	background: url("../images/u2159-3.png?crc=3999211429") no-repeat 0px 0px;
}

#u2155_img
{
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
}

#u2160-5
{
	background-color: transparent;
	text-align: justify;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u2160-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2160-3 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.5;
}

#u2160
{
	font-size: 16px;
}

#u2161-4
{
	background-color: transparent;
	line-height: 1.5;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u4326,#u7041,#u2155,#u8418
{
	background-color: transparent;
}

#u8418:hover
{
	background-color: transparent;
}

#u8418_img:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

